iDEFENSE Security Advisory 2005-06-22.3...

- AV AC AU C I A
发布: 2005-06-23
修订: 2022-12-19

iDEFENSE Security Advisory 06.22.05-3 - Cacti contains an input validation error in the top_graph_header.php script that allows an attacker to include arbitrary PHP code from remote sites. This in effect allows arbitrary code execution with the privileges of the web server.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息